Subject: I-D Action: draft-dong-teas-enhanced-vpn-vtn-scalability-01.txt

From: [email-masked]
Date: Mon, 02 Nov 2020 04:01:22 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Scalability Considerations for Enhanced VPN (VPN+)
        Authors         : Jie Dong
                          Zhenbin Li
                          Fengwei Qin
                          Guangming Yang
	Filename        : draft-dong-teas-enhanced-vpn-vtn-scalability-01.txt
	Pages           : 13
	Date            : 2020-11-02

Abstract:
   Enhanced VPN (VPN+) aims to provide enhancements to existing VPN
   services to support the needs of new applications, particularly
   including the applications that are associated with 5G services.
   VPN+ could be used to provide network slicing in 5G, and may also be
   of use in more generic scenarios, such as enterprise services which
   have demanding requirement.  With the requirement for VPN+ services
   increase, scalability would become an important factor for deployment
   of VPN+.  This document describes the scalability considerations in
   the control plane and data plane to enable VPN+ services, some
   optimization mechanisms are also described.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-dong-teas-enhanced-vpn-vtn-scalability/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-dong-teas-enhanced-vpn-vtn-scalability-01
https://datatracker.ietf.org/doc/html/draft-dong-teas-enhanced-vpn-vtn-scalability-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-dong-teas-enhanced-vpn-vtn-scalability-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/